<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- CSS Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>JS Array Manipulation</title>
</head>
<body>
	<!-- Our project is to make a friends list app using our array functions -->

	<div class="m-5">
		<h5 class="text-center text-wrap">JS Array Functions</h5>
		<div class="row">
			<div class="col-6">
				<h3 class="text-center">Friends List App</h3>

				<!-- Response Message -->
				<h4 class="text-center text-wrap" id="responseMessage"></h4>

				<input type="text" name="name" id="friendName" class="form-control m-5" placeholder="Insert Friend Name Here">

				<!-- Add New Friend -->
				<button type="submit" class="btn btn-success btn-block m-5" id="addNewFriend" onclick="addNewFriend()">Add New Friend</button>

				<button type="submit" class="btn btn-primary btn-block m-5" onclick="viewListLength()" id="friendsLength">Check Friends Length</button>

				<!-- Delete Last Friend -->
				<button type="submit" class="btn btn-warning btn-block m-5" id="deleteLast" onclick="">Remove Last Friend</button>


			</div>
		</div>
	</div>
	
	<script src="./arrays.js"></script>
	<!-- <script src="./index.js"></script> -->
	<!-- JS Bundle -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>